﻿#version {
    color: #366e8f;
    font-size: .65em;
    margin-top: 0px;
    margin-right: .8em;
    text-align: right;
}

#common {
  border: none;
  
  padding: 0px 20px 20px 20px;
  margin-left: 20px;
  text-align: left;
  line-height: 1;
  font-family: "arial Unicode MS";
}

#common p {
  text-align: justify;
}

#common h2 {
  color: black;
}

#common h3 {
  color: black;
}

#common h4 {
  color: black;
}

#common table,
#common table td,
#common table tr {
  width: 450px;  
  border-collapse: collapse;
  border: 1px solid black;
}


#splash {
 width: 720px;
}

.header
{
position:absolute;
left:480px;
top:5px;
z-index:-1;
}

.under
{
position:absolute;
left:400px;
top:240px;
z-index:-1;
}

.over
{
position:absolute;
left:480px;
top:290px;
z-index:-1;
}

.numbers
{
color: red;
font-size: 1.50em;
font-family: "arial black";
}

.numtext
{
font-family: "arial Unicode MS";
}

.numtextalt
{
font-family: "arial Unicode MS";
color: "gray";
}

#one
{
position:absolute;
left:70px;
top:260px;
z-index:10;
}

#two
{
position:absolute;
left:100px;
top:348px;
z-index:-1;
}

#three
{
position:absolute;
left:130px;
top:436px;
z-index:-1;
}


#four
{
position:absolute;
left:160px;
top:524px;
z-index:-1;
}

